package com.sheep.gamegroup.presenter;

/**
 * Created by ljy on 2018/3/10.
 */

public interface PersonalCenterContract {

    interface Persenter{

        void getUserInfo();
    }

    interface View {

        void updateData2View(Object o);
        void failData2View(Object o);
    }
}
